## FoWrapperInlineEmpty

FoWrapperInlineEmpty —

## Synopsis

                FoWrapperInlineEmpty;
                FoWrapperInlineEmptyClass;
    FoFo*       fo_wrapper_inline_empty_new     (void);

## Description

## Details

### FoWrapperInlineEmpty

    typedef struct {
      FoWrapper parent_instance;
    } FoWrapperInlineEmpty;

### FoWrapperInlineEmptyClass

    typedef struct {
      FoWrapperClass parent_class;
    } FoWrapperInlineEmptyClass;

### fo_wrapper_inline_empty_new ()

    FoFo*       fo_wrapper_inline_empty_new     (void);

Creates a new FoWrapperInlineEmpty initialized to default value.

Returns : | the new FoWrapperInlineEmpty.